/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:100%; margin:0 auto;max-width: 1520px;}


*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

 :root {
    --main-color: #e60012;
    --main-color2: #f08300;
    --main-color-white: #fff;
    --main-color-000: #000;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


.header{ position:fixed;top: 0;left: 0;width: 100%;z-index: 999;border-bottom: 1px solid rgba(255,255,255,0.3);}
.headList{display: flex;justify-content: space-between;align-items: center;height: 80px;padding: 0 35px;box-sizing: border-box;}
.headList .logo{display: block;}
.headList .logo img{max-height: 55px;width: auto;}
.headList .logo .img2{display: none;}

/*menu*/
.menu{height:80px;line-height:80px;}
.menu ul li{ float:left; position:relative;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:50%; top:80px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;transform: translateX(-50%);min-width: 150px;border-radius: 0 0 10px 10px;}
.menu ul li dl dd{ line-height: 50px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:14px; color:#333;display:block;padding: 0 10px;text-align: center;}
.menu ul li dl dd a:hover{ color:#000;background: transparent;}
.menu ul li span a{ font-size:16px;color:#fff;display:block;text-align:center;padding: 0 20px;}
.menu ul li span a:hover{color: #fff;background: var(--main-color);}
.menu ul li span a.menu_hover{color: #fff; background: var(--main-color);}
.menu ul li.on span a{color: #fff; background: var(--main-color);}

.header.fixed{background: #fff;box-shadow: var(--main-shadow);}
.header.fixed .menu ul li span a{color: #000;}
.header.fixed .menu ul li span a:hover{color: #fff;}
.header.fixed .headList .logo .img2{display: block;}
.header.fixed .headList .logo .img1{display: none;}

/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;overflow:hidden;background:#fff;position:fixed;z-index:9999;width:100%;display: none;top: 0;}
.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show1{top:70px;}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background-image: linear-gradient(to right,#01b2ac 0,#004ea2 100%);width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
	.swiper-slide img {
		display: block;
		width: 100%;
		/*height: 300px;*/
		object-fit: contain;
	}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTitEn{font-size: 36px;color: #727171;}
.iTitCn{font-size: 30px;color: #313131;}
.iTxt{font-size: 16px;color: #313131;}
.iTxt img{max-width: 100%;}
.iLine i{display: inline-block;width: 30px;height: 3px;background: var(--main-color);}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}

.iForm button,
.iMore a{display: inline-block;width: 150px;height: 46px;border-radius: 50px;text-align: center;color: #fff;font-size: 14px;line-height: 46px;background: var(--main-color);position: relative;overflow: hidden;}
.iForm button:after,
.iMore a:before{content: "";position: absolute;display: block;transition: all .6s;width: 100%;height: 0;border-radius: 50%;left: 50%;top: 50%;padding-top: 100%;transform: translateX(-50%) translateY(-50%);}
.iMore a:hover{background: var(--main-color2);}

.iForm button:hover:after,
.iMore a:hover:before{-webkit-animation: wave .75s;animation: wave .75s;z-index: 1;}

@-webkit-keyframes wave {
	0% {
		background: rgba(0, 0, 0, .25);
		transform: translateX(-50%) translateY(-50%) scale(0)
	}
	to {
		background: transparent;
		transform: translateX(-50%) translateY(-50%) scale(1)
	}
}

@keyframes wave {
	0% {
		background: rgba(0, 0, 0, .25);
		transform: translateX(-50%) translateY(-50%) scale(0)
	}
	to {
		background: transparent;
		transform: translateX(-50%) translateY(-50%) scale(1)
	}
}

/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;height: 100vh;position: relative;}
.banner_swiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.banner_swiper .swiper-pagination-bullet-active{background: var(--main-color);width:20px;}
.banner_swiper .swiper-button-next:after,.banner_swiper .swiper-button-prev:after{color: #fff;}

.banner_swiper{width: 100%;}
.banner_swiper .part{display: block;width: 100%;position: relative;overflow: hidden;height: 100%;}
.banner_swiper .img_show{width: 100%;font-size: 0;overflow: hidden;height: 100%;}
.banner_swiper .img_top{position: absolute;top: 30%;width: 100%;}
.banner_swiper .desc{width: 100%;text-align: left;}
.banner_swiper .desc .t1{color: #fff;font-size: 38px;margin-bottom: 30px;position: relative;padding-bottom: 20px;}
.banner_swiper .desc .t1:after{content: '';position: absolute; left: 0;bottom: 0;border-radius: 23px; height: 3px;width: 60px;background: #fff;z-index: 1;}
.banner_swiper .desc .t2{color: #fff;font-size: 52px;margin-bottom: 30px;font-weight: bold;}
.banner_swiper .desc .txt{color: #fff;font-size: 18px;position: relative;}

.banner .swiper-slide img{transform: translate(0) scale(1.08);transition: all 1.8s cubic-bezier(0.250, 0.460, 0.450, 0.940);}
.banner .swiper-slide-active img{transform: translate(0) scale(1);}

.i1Warp{width: 100%;}
.i1Warp .left{width: 48%;}
.i1Warp .right{width: 48%;}

.i2Top{width: 100%;padding-bottom: 100px;}
.i2Btm{width: 100%;}
.i2List{width: 100%;background: #fff;box-shadow: var(--main-shadow);border-radius: 20px;padding: 50px;position: relative;margin-top: -120px;}
.i2List ul{justify-content: space-between;}
.i2List ul li{width: 25%;border-right: 1px solid #ddd;}
.i2List ul li:last-child{border: none;}
.i2List .part{display: block;width: 100%;text-align: center;padding: 0 20px;}
.i2List .part .tit{font-size: 60px;color: var(--main-color);line-height: 1;}
.i2List .part .txt{font-size: 16px;color: #313131;margin-top: 20px;}
.i2List .part .txt p{padding: 0;}
.i2List .part .txt2{font-size: 14px;color: rgba(0,0,0,0.3);}

.i3List{width: 100%;position: relative;overflow: hidden;padding: 0 20px;}
.i3List .part{display: block;width: 100%;}
.i3List .part .imgBox{position: relative;overflow: hidden;border-radius: 20px;}
.i3List .part .img{position: relative;width: 100%;}
.i3List .part .img img {width: 100%;height: 300px;object-fit: contain;}
.i3List .part .desc{padding: 20px;}
.i3List .part .t1{text-align: center;color: #333;font-size: 16px;}
/*
.i3List .part .imgBox:before {
	content: "";
	display: block;
	width: 0;
	height: 25%;
	background: var(--main-color);
	opacity: 0.5;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 2;
	transition: all 0.3s;
}

.i3List .part .imgBox:after {
	content: "";
	display: block;
	width: 0;
	height: 25%;
	background: var(--main-color);
	opacity: 0.5;
	right: 0;
	top: 25%;
	position: absolute;
	z-index: 2;
	transition: all 0.3s ease 0.1s;
}

.i3List .part .img:before {
	content: "";
	display: block;
	width: 0;
	height: 25%;
	background: var(--main-color);
	opacity: 0.5;
	left: 0;
	top: 50%;
	position: absolute;
	z-index: 2;
	transition: all 0.3s ease 0.1;
}

.i3List .part .img:after {
	content: "";
	display: block;
	width: 0;
	height: 25%;
	background: var(--main-color);
	opacity: 0.5;
	right: 0;
	top: 75%;
	position: absolute;
	z-index: 2;
	transition: all 0.3s ease 0.2s;
}*/

.i3List .part:hover .imgBox:before,
.i3List .part:hover .imgBox:after,
.i3List .part:hover .imgBox .img:before,
.i3List .part:hover .imgBox .img:after{width: 100%;}

.i3List .part .icon {
	display: flex;
	width: 60px;
	height: 60px;
	border: 2px #fff solid;
	border-radius: 50%;
	color: #fff;
	font-size: 20px;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -50%);
	z-index: 3;
	transition: all 0.5s;
	opacity: 0;
}
.i3List .part:hover .icon{top: 50%;opacity: 1;}
.i3List .part:hover .img img{transform: scale(1.12);}

.i4Top{background: rgba(248,248,248,1);}
.i4List{width: 100%;}
.i4List ul li{width: 33%;}
.i4List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.i4List .part .img{width: 100%;height: 100%;background: #000;}
.i4List .part .img img{width: 100%;height: 100%;opacity: 0.6;}
.i4List .part .imgTop{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;padding: 20px;}
.i4List .part .t1{color: #fff;font-size: 20px;text-align: center;width: 100%;}
.i4List .part:hover .img img{opacity: 1;transform: scale(1.2);}

.index5{background: rgba(248,248,248,1);}
.i5List{width: 100%;}
.i5List ul li{width: calc(33.3% - 26.6px);margin-right: 40px;margin-bottom: 40px;}
.i5List ul li:nth-child(3n){margin-right: 0;}
.i5List .part{width: 100%;height: 100%;background: #fff;position: relative;border-radius: 10px;box-shadow: var(--main-shadow);display: block;}
.i5List .part .img{width: 100%;}
	.i5List .part .img img {
		width: 100%;
		height: 300px;
		object-fit: cover;
	}
.i5List .part .desc{padding: 30px;}
.i5List .part .t1{font-size: 22px;color: #333;}
.i5List .part .time{margin-top: 10px;font-size: 12px;color: rgba(160,160,160,1);}
.i5List .part .txt{font-size: 16px;color: #555;margin-top: 10px;height: 77px;line-height: 25.6px;}

.i5List .part:hover{background: var(--main-color);}
.i5List .part:hover .img img{transform: scale(1.2);}
.i5List .part:hover .t1{color: #fff;}

.footer{border-top: 10px solid var(--main-color);background: #313131 url(../images/footBg.jpg) center no-repeat;background-size: cover;background-attachment: fixed;overflow: hidden;color: #fff;font-size: 14px;}
.fWarp{padding: 70px 0;}
.copyright{padding: 32px 0;text-align: center;background: rgba(0,0,0,0.3);border-top: 0px solid rgba(255,255,255,0.2);}

.fWarp .item1{width: 28%;}
.fWarp .txt h3{font-weight: normal;font-size: 20px;margin-bottom: 20px;}
.fWarp p{padding: 2px 0;}
.fTel{margin: 20px 0;}
.fEwm{margin: 20px 0;}
.fWarp .fMenu{width: 70%;}

.fTit{font-size: 18px;font-weight: normal;line-height: 1;margin-bottom: 15px;color: #fff;border-bottom: 1px solid rgba(255,255,255,0.1);padding-bottom: 15px;display: flex;justify-content: space-between;align-items: center;}
.fTit a{color: #fff;display: block;flex: 1;}
.fTit i{display: none;}
.fMenu dl{padding-left: 30px;flex: 1;}
.fMenu ul li{line-height: 30px;}
.fMenu ul li a{display: block;font-size: 14px;color: rgba(255,255,255,0.5);}
.fMenu ul li a:hover{color: #fff;}

.tongtu{width: 100%;position: relative;overflow: hidden;}
.tongtu .img{width: 100%;}
.tongtu .img img{width: 100%;}
.tongtu .imgTop{position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 100%;z-index: 9;}
.tongtu .t1{text-align: center;font-size: 20px;color: #fff;margin-bottom: 10px;}
.tongtu .t2{text-align: center;font-size: 40px;color: #fff;font-weight: bold;}

.p_page{width: 100%;background: #fff;padding: 35px 0;box-shadow: var(--main-shadow);}
.current{font-size: 14px;}
.current i{padding-right: 5px;}
.current a{color: #888;position: relative;}
.current a:after{content: ">";padding: 0 5px;color: #888;}
.current a:last-child:after{display: none;}

.pMenuList ul li{display: inline-block;margin: 5px;flex-grow: 0;flex-shrink: 0;flex-basis: calc(100% / 8);}
.pMenuList a{display: inline-block;padding: 12px 20px;border-radius: 20px;background: var(--mian-color);color: #000;font-size: 14px;background: rgba(229,229,229,1);width: 100%;text-align: center;}
.pMenuList ul li.on a{background: var(--main-color);color: #fff;}
.pMenuList ul li a:hover{background: var(--main-color);color: #fff;}

/*about*/
.about{width: 100%;}
.certificate{width: 100%;}
.certificate ul li{width: calc(25% - 22.5px);margin-right: 30px;margin-bottom: 30px;}
.certificate ul li:nth-child(4n){margin-right: 0;}
.certificate ul li a{display: block;width: 100%;background: #f8f8f8;}
.certificate .img{width: 100%;}
.certificate .img img{width: 100%;}
.certificate .desc{padding: 20px;text-align: center;transition: 0.3s;}
.certificate .desc .t1{font-size: 16px;color: #333;}
.certificate ul li a:hover{background: var(--main-color);}
.certificate ul li a:hover .img img{transform: scale(1.12);}
.certificate ul li a:hover .desc .t1{color: #fff;}

/*products*/

.products{width: 100%;}
.i3List ul li{width: calc(33.3% - 20px);margin-right: 30px;margin-bottom: 30px;}
.i3List ul li:nth-child(3n){margin-right: 0;}

/*页码*/
.pagebar{margin: 0 auto;padding: 15px 0 10px;}
.pagebar a{margin: 2px;padding: 5px 10px; font-size: 14px;color: #777;font-weight: 400;border: 1px solid #e2e2e2; border-radius: 2px; background: #fff;display: inline-block;} 
.pagebar .now-page{font-size: 14px;color: #fff; font-weight: 400;padding: 5px 10px;margin: 0 5px 5px;border: 1px solid #333; border-radius: 2px; background: #333;display: inline-block;}
.pagebar a:hover{color: #fff; border: 1px solid #333; background: #333;}

/*prodetail*/

.prodetail{width: 100%;}
.prod1{width: 100%;}
.prod1Left{width: 48%;}
.prod1Right{width: 48%;}
.prodPanel{width: 100%;height: 550px;border: 1px solid #ddd;}
.prodPanel .part{display: flex;justify-content: center;align-items: center;}
.prodPanel .part img{width: 100%;height: 100%;object-fit: contain;}

.prodetail .swiper-button-next,.prodetail .swiper-button-prev{color: #333;}
.prodetail .swiper-button-next:after,.prodetail .swiper-button-prev:after{font-size: 42px;}
.prodpSwiper .swiper-slide img{transition: 0.5s;}
.prodpSwiper .swiper-slide img:hover{transform: scale(1.1);}
.prodpSwiper{z-index: 98 !important;}
.prodtSwiper{margin-top: 10px;}
.prodtSwiper .swiper-slide{border: 1px solid #ddd;}
.prodtSwiper .swiper-slide img{opacity: 0.6;}
.prodtSwiper .swiper-slide-thumb-active{border-color: #000;}
.prodtSwiper .swiper-slide-thumb-active img{opacity: 1;}

.prod1Tit{font-size: 24px;color: rgba(77,74,74,1);}
.prodLine{margin: 10px 0;width: 100%;height: 1px;background: #ddd;}
.prod1Txt{font-size: 16px;color: #666;}
.prodLink a{border: 1px solid var(--main-color);border-radius: 5px;}
.prodLink a:hover{background: transparent;color: var(--main-color);}
.prodLink a:nth-child(1){margin-right: 20px;}

.pageBar{margin-top: 50px;padding-top: 50px;border-top: 1px solid #ddd;font-size: 14px;}
.pageBar .item{width: auto;max-width: 50%;}

.prod2{margin-top: 50px;font-size: 14px;}
.prod2 img{max-width: 100%;}
.prodTit{padding: 10px 0;font-size: 20px;color: #555;font-weight: bold;border-bottom: 3px solid var(--main-color);margin-bottom: 20px;}

.iForm ul li{width: 100%;margin-bottom: 20px;}
.iForm ul li.w30{width: 32%;}
.iForm .tit{margin-bottom: 10px;font-size: 14px;color: #222;}
.iForm .tit span{color: #f00;font-weight: bold;}
.iForm input,
.iForm textarea{width: 100%;height: 36px;border: 1px solid #ddd;border-radius: 5px;padding: 0 10px;}
.iForm textarea{padding: 10px;height: 150px;}
.iForm button{width: 100%;border: none;border-radius: 3px;}

/*news*/

.news{width: 100%;}
.newDetail{width: 100%;}
.newDwarp{width: 100%;}
.newDwarp .ml{width: 70%;}
.newDwarp .mr{width: 26%;}
.newDTop{padding: 20px 0;border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;}
.newDTop .date{width: 68px;height: 72px;background: var(--main-color);border-radius: 3px;color: #fff;font-size: 12px;display: flex;justify-content: center;align-items: center;flex-direction: column;margin-right: 20px;}
.newDTop .date strong{font-size: 34px;}
.newDTop .date span{}
.newDTop .desc{flex: 1;}
.newDTop .t1{font-size: 26px;color: rgba(68,68,68,1);}
.newDTop .info{margin-top: 10px;font-size: 14px;color: #555;}

.newDdesc{padding: 50px 0;font-size: 14px;color: #333;overflow: hidden;}
.newDdesc img{max-width: 100%;}
.newskeyword{padding: 10px 15px 10px 105px;border: 1px #ccc solid;background-color: #f8f8f8;margin-top: 20px;border-radius: 5px;position: relative;overflow: hidden;min-height: 38px;}
.newskeyword .tit{display: block;width: 85px;height: 100%;position: absolute;left: 0;top: 0;line-height: 36px;padding-left: 15px;border-right: 1px #ddd solid;background: #eee;}
.newskeyword span{}

.newList1{padding: 30px;border: 1px solid #ddd;}
.newList1 .title{padding-bottom: 20px;border-bottom: 5px solid var(--main-color);font-size: 20px;color: #666;line-height: 1.5;}
.newList1 .list{}
.newList1 .list ul li{position: relative;border-bottom: 1px #ddd dashed;transition: all 0.5s;}
.newList1 .list .part{display: block;padding: 20px 0;}
.newList1 .list .part .time{min-height: 20px;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;font_radio: 1;font-size: 14px;color: #999;padding-bottom: 10px;}
.newList1 .list .part .t1{display: block;line-height: 30px;font-size: 16px;color: #313131;}
.newList1 .list .part .txt{font-size: 14px;color: rgba(160,160,160,1);line-height: 1.5;}
.newList1 .list .part:hover{background: #f8f8f8;padding: 20px 15px;}
.newList1 .list .part:hover .t1{color: var(--main-color);}


.inside{width: 100%;}



@media only screen and (max-width: 1200px) {
.wapper{ width:100%;padding: 0 10px;}
.i5List .part .desc{padding: 20px;}







}

@media only screen and (max-width: 980px) {
.header{ display:none}
.sp_header1{ display:block;}
.sjj_nav1{ display:block;}
.hHei{height: 70px;}
.iTitEn{font-size: 26px;}
.iTitCn{font-size: 24px;}

.pt140{padding-top: 80px;}
.pb140{padding-bottom: 80px;}
.pt120{padding-top: 60px;}
.pb120{padding-bottom: 60px;}
.pt100{padding-top: 50px;}
.pb100{padding-bottom: 50px;}

.banner_swiper .desc .t1{font-size: 14px;}
.banner_swiper .desc .t2{font-size: 20px;}
.banner_swiper .desc .txt{font-size: 12px;}
.i1Warp .left{width: 100%;margin-bottom: 20px;}
.i1Warp .right{width: 100%;}
.i2List{width: 100%;padding: 20px;margin-top: 60px;border-radius: 10px;}
.i2List ul li{width: 50%;border: none;padding: 10px;}
.i2Top{padding-bottom: 0;}
.i2List .part .tit{font-size: 48px;}
.i3List{padding: 0;}
.index4{padding: 0 10px;}
.i4List ul li{width: 50%;}
.i5List ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
.i5List .part .desc{padding: 15px;}
.i5List .part .t1{font-size: 20px;}
.fWarp .item1{width: 100%;}
.fWarp .fMenu{width: 100%;}
.fMenu dl{flex: auto;width: 100%;padding: 0;}
.fMenu dl dd{display: none;}
.fTit{padding: 15px 0;margin-bottom: 0;}
.fTit i{display: block;}
.footer{padding-bottom: 50px;}
.tongtu .t1{font-size: 14px;}
.tongtu .t2{font-size: 20px;}
.tongtu .img img{min-height: 160px;object-fit: cover;}
.pMenuList ul li{flex: auto;}

.certificate ul li{width: 50%;margin: 0;margin-bottom: 10px;padding: 0 5px;}
.certificate .desc{padding: 10px;}
.certificate .desc .t1{font-size: 14px;}
.iForm ul li.w30{width: 100%;}

.newDwarp .ml{width: 100%;margin-bottom: 20px;}
.newDwarp .mr{width: 100%;}
.newDTop .t1{font-size: 20px;}
.pageBar .item{width: 100%;max-width: 100%;}
.i3List ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
.prod1Left{width: 100%;margin-bottom: 35px;}
.prodPanel{height: 420px;}
.prod1Right{width: 100%;}





}
